{ ... }:
{
  networking.networkmanager = {
    enable = true;
    wifi.macAddress = "random";
    ethernet.macAddress = "random";
  };

  networking.nameservers = [
    "192.168.178.1"
    "192.168.178.111"
  ];

  networking.nftables = {
    enable = true;
  };

  networking.firewall = {
    enable = true;
    allowedTCPPorts = [
      22 # ssh
      22000 # syncthing
    ];
  };
}
